<?php

class Validate_email extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('validate_email/index');
		}
		
}



